[Rainmeter]
Author: GADJ


;=====================================================
;[Icons]
;=====================================================


[Metericon]
Meter=IMAGE
X=65
Y=20
W=129
H=700
ImageName=bg.png
AntiAlias=1

[Metericon2]
Meter=IMAGE
X=0
Y=20
W=129
H=700
ImageName=bg2.png
AntiAlias=1

;=====================================================
;[Buttons]
;=====================================================

[1]
Meter=IMAGE
X=75
Y=70
w=60
h=60
ImageName=Firefox.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\Mozilla Firefox\Firefox.exe"]

[2]
Meter=IMAGE
X=75
Y=130
w=60
h=60
ImageName=Google Chrome.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Users\GADJ\AppData\Local\Google\Chrome\Application\Chrome.exe"]

[3]
Meter=IMAGE
X=75
Y=190
w=60
h=60
ImageName=Skype.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\Skype\Phone\Skype.exe"]

[4]
Meter=IMAGE
X=75
Y=250
w=60
h=60
ImageName=ESET.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\ESET\ESET Smart Security\egui.exe"]

[5]
Meter=IMAGE
X=75
Y=310
w=60
h=60
ImageName=teamviewer.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\TeamViewer\Version6\TeamViewer.exe"]

[6]
Meter=IMAGE
X=75
Y=370
w=60
h=60
ImageName=Photoshop.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\Adobe\Adobe Photoshop CS5\Photoshop.exe"]

[7]
Meter=IMAGE
X=75
Y=430
w=60
h=60
ImageName=Nero.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\Nero\Nero 11\Nero Welcome\WelcomeApplication.exe"]


[8]
Meter=IMAGE
X=75
Y=490
w=60
h=60
ImageName=Utorrent.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\uTorrent\uTorrent.exe"]

[9]
Meter=IMAGE
X=75
Y=550
w=60
h=60
ImageName=Office.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\Microsoft Office\Office14\WINWORD.EXE"]

[10]
Meter=IMAGE
X=75
Y=610
w=60
h=60
ImageName=IE.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\Internet Explorer\iexplore.exe"]

